* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.jdpob_814-fddln:after { display: table; content: ''; clear: both; }

.mdmd_680-hj { clear: both; }

.jybgg_845-ztab { width: 1000px; margin: 0 auto; }


.pv_769__tkb
{
	display: block;
}

.pv_769__tkb:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jybgg_845-ztab
{
	margin-top: 70px;
}

.mpbc_360__ie 
{
	display: table;
	position: relative;
}



.cbkfz_193__ac
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.cbkfz_193__ac > a
{
	display: block;
	float: left;
}

.cbkfz_193__ac > a.w_962__wwha
{
	margin-right: 10px;
}

.cbkfz_193__ac > a.f_996-d
{
	margin-right: 10px;
}


.cbkfz_193__ac > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.cbkfz_193__ac > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.cbkfz_193__ac > a.w_962__wwha > div > span
{
	background-image: url(../images/FB.png);
}

.cbkfz_193__ac > a.f_996-d > div > span
{
	background-image: url(../images/X.png);
}

.cbkfz_193__ac > span.k_680__r
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.xb_222__gc 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.efr_671__wjrjk { background-color: #171717; }

.efr_671__wjrjk .huphf_905-nelaa 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.efr_671__wjrjk .f-596_ui { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.efr_671__wjrjk .f-596_ui > .dh_300-eex
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.f-596_ui .j-879_maccv
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.o_702__vgk
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.o_702__vgk > .upmzi-202_ebaa 
{
	float: right;
}


.o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe > .fd_916-ige
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe.active > .fd_916-ige
{
	visibility: visible;
}

.o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe > .fd_916-ige > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe > .fd_916-ige > ul > li
{
	display: block;
}

.o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe > .fd_916-ige > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe > .fd_916-ige > ul > li:last-child > a
{
	padding-bottom: 10px
}


.o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe > .fd_916-ige > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe > .fd_916-ige > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe > .fd_916-ige > ul > li > a > .ldhc_862-hs
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe > .fd_916-ige > ul > li > a > .ldhc_862-hs > .arnv-580_hhcl
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe > .fd_916-ige > ul > li > a:hover > .ldhc_862-hs > .arnv-580_hhcl
{
	 
}

.o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe > .fd_916-ige > ul > li > a > .ldhc_862-hs > .arnv-580_hhcl > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe > .fd_916-ige > ul > li > a > .cbr_543__f
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe > .fd_916-ige > ul > li > a:hover > .cbr_543__f
{
	text-decoration: underline;
}




.upmzi-202_ebaa > .sahqh_835__qyfe > .ejw_521__cgb
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.upmzi-202_ebaa > .sahqh_835__qyfe.active > .ejw_521__cgb
{
	background: #f5f5f5;
}


.upmzi-202_ebaa > .sahqh_835__qyfe > .ejw_521__cgb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.o_702__vgk .xycp_902__rq
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.o_702__vgk .xycp_902__rq > span
{
	display: inline-block;
	color: #f5f5f5;
}


.o_702__vgk .sahqh_835__qyfe.active .xycp_902__rq > span
{
	color: #171717;
}



.o_702__vgk .khwg_105__tcsjd
{
	height: 24px;
	width: 34px;
}

.o_702__vgk .khwg_105__tcsjd > .f_746__n
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.o_702__vgk .sahqh_835__qyfe.active .khwg_105__tcsjd > .f_746__n
{
	border:1px solid #171717;
}

.o_702__vgk .khwg_105__tcsjd > .f_746__n > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ut_623__mjpxg 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ut_623__mjpxg > .ihdb_359-g
{
	display: table;
	margin-top: 70px;
}



.ut_623__mjpxg > .ihdb_359-g > *
{
	display: table-cell;
	vertical-align: middle;
}

.ut_623__mjpxg > .ihdb_359-g > .ghk_1__ace
{
	width: 440px;
	max-width: 440px;
}

.ut_623__mjpxg > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ut_623__mjpxg > h1 .ftyi_19__m
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ut_623__mjpxg > .ezcg_431-t
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ghk_1__ace > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.ghk_1__ace > .goh_327__higsp
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.goh_327__higsp.jcbvx_498__ncyl
{
	margin-right: 100px;
}


.goh_327__higsp > h3.rcd-213_kzdf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.goh_327__higsp.jcbvx_498__ncyl > h3.rcd-213_kzdf
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ghk_1__ace > .goh_327__higsp .rueci_492-vaka
{
	
}


.goh_327__higsp .xq-829_cgg
{
	display: none;
}


.goh_327__higsp .rueci_492-vaka.fuiz-178_m
{
	margin-top: 20px;
}

.goh_327__higsp .rueci_492-vaka .pbv_823-b {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.goh_327__higsp.jcbvx_498__ncyl .rueci_492-vaka .pbv_823-b
{
	font-size: 16px;
	font-weight: normal;
}



.goh_327__higsp .rueci_492-vaka > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.goh_327__higsp.jcbvx_498__ncyl .rueci_492-vaka > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.goh_327__higsp .rueci_492-vaka .wi_188-id {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.goh_327__higsp.jcbvx_498__ncyl .rueci_492-vaka .wi_188-id
{
	max-width: 384px;
	font-size:16px;
}

.goh_327__higsp .fdua_691__beihx {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.goh_327__higsp.jcbvx_498__ncyl .fdua_691__beihx 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.idklf-657_fwyvv
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.idklf-657_fwyvv > .oa_573__ppmi
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.idklf-657_fwyvv > .oa_573__ppmi.t_910__ebjr
{
	right: -10px;
	top:-10px;
}

.idklf-657_fwyvv > .oa_573__ppmi.i_618-ht
{
	top:0px;
	right: -20px;
}

.idklf-657_fwyvv > .oa_573__ppmi > .eghi_482-dgzem
{
	display: table-cell;
	vertical-align: middle;
}


.idklf-657_fwyvv > .oa_573__ppmi .ypyv_662-oeizg
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.idklf-657_fwyvv > .oa_573__ppmi .xia-248_pcin
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.wes-89_c > .idklf-657_fwyvv > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ut_623__mjpxg > .ihdb_359-g > .c_160__d
{
	width: 280px;
}


.c_160__d > .iihtw-883_mnnm
{
    font-size: 16px;
    line-height: 180%;
}


.c_160__d > .iihtw-883_mnnm > b, .c_160__d > .iihtw-883_mnnm > h2, .c_160__d > .iihtw-883_mnnm > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.c_160__d > .iihtw-883_mnnm > ol
{
	padding-left: 20px;
}


main
{
	
}


.guca-596_dbba
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.bph_91__qczjh
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.bph_91__qczjh > li
{
	display: inline-block;
}

.bph_91__qczjh > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.bph_91__qczjh > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.bph_91__qczjh > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.bph_91__qczjh > li.active > a
{
	color: #545454;
}




.ztpa_251__pwy 
{ 
	margin-bottom: 50px; 

}



.ztpa_251__pwy > .mme_882__a
{
	 padding: 30px;
	overflow: hidden;
}


.ztpa_251__pwy > .mme_882__a:after { display: table; content: ''; clear: both; }




.ztpa_251__pwy h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ztpa_251__pwy h1 .ftyi_19__m
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ztpa_251__pwy h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ztpa_251__pwy h2:first-child
{
	padding-top: 0px;
}

.ztpa_251__pwy .mme_882__a > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ztpa_251__pwy .mme_882__a > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ztpa_251__pwy h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.ztpa_251__pwy h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ztpa_251__pwy h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ztpa_251__pwy h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.mme_882__a ul { margin-top: 12px; }


.mme_882__a ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.mme_882__a ul.clear > li, .mme_882__a ol.clear > li 
{
	clear: both;
}

.mme_882__a ul.clear > li:after, .mme_882__a ol.clear > li:after { display: block; content: ''; clear: both; }


.mme_882__a ul.of_958__vkoh
{
	margin-top: 0px !important;
}

.mme_882__a ul.of_958__vkoh > li 
{
	margin-left: 0px !important;
}

.mme_882__a ol { margin-left: 20px; margin-top: 12px; }

.mme_882__a ol > li { padding-left: 6px;  margin-bottom: 12px;}


.mme_882__a ul.list-recomend
{
	
}

.mme_882__a ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.mme_882__a ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.mme_882__a ul.list-recomend > li .dscr_img .date, .mme_882__a ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.mme_882__a ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.mme_882__a .au_817__hgolh > .p_226__y
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.mme_882__a .au_817__hgolh > .d_709-r
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.ztpa_251__pwy > .mme_882__a.guca-596_dbba.gjacq_786__ec 
{
	margin-bottom: 50px;
}


.ztpa_251__pwy > .mme_882__a.guca-596_dbba.gjacq_786__ec h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.gjacq_786__ec table.bjtfu_628-ora th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.gjacq_786__ec table.bjtfu_628-ora tfoot td b
{
	text-align: center;
}


.gjacq_786__ec table.bjtfu_628-ora td
{
	width: 50%;
}


.ztpa_251__pwy table { border-collapse: separate; border-spacing: 3px; }

.ztpa_251__pwy td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ztpa_251__pwy th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.bjtfu_628-ora
{
	width: 100%;
}

table.bjtfu_628-ora td
{
	padding: 0;
}

table.bjtfu_628-ora a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.bjtfu_628-ora a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.vmezz_439-m
{
	width: 100%;
}


table.vmezz_439-m th
{
	text-align: left;
	font-weight: bold;
}

table.vmezz_439-m th.broe_758-hddqj
{
	max-width: 200px;
}
table.vmezz_439-m th.gh_10-f
{
	max-width: 100px;
}
table.vmezz_439-m th.dm_471__hur
{
	
}

table.vmezz_439-m td
{
	padding: 5px 10px;
}

table.vmezz_439-m tr.qra_982__dfpie td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.vmezz_439-m tr.qra_982__dfpie td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.vmezz_439-m tr.qra_982__dfpie td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.vmezz_439-m tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.vmezz_439-m td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ed_34-oel.thnk-568_pee
{ 
	margin-bottom: 50px; 

}


.ed_34-oel.thnk-568_pee h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.cv_283-vg
{
	padding: 30px;
}


.ed_34-oel ul
{
	display: block;
}

.ed_34-oel ul.of_958__vkoh > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ed_34-oel ul.of_958__vkoh > li:after
{ display: table; content: ''; clear: both; }



.ed_34-oel ul.of_958__vkoh > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ed_34-oel ul.of_958__vkoh > li:not(:last-child)
{
	padding-top: 30px;
}


.ed_34-oel ul.of_958__vkoh > li:last-child, .ed_34-oel.bq-394_gtkqe .mme_882__a ul > li:last-child
{
	margin-bottom: 0px;
}


.ed_34-oel ul.of_958__vkoh > li .bdhrj_355__lde
{
	margin-bottom: 12px;
}

.ed_34-oel ul.of_958__vkoh > li .bdhrj_355__lde > i
{
	font-size: 18px;
	font-style: italic;
}

.ed_34-oel ul.of_958__vkoh > li .jjhb-114_jaid
{
	float: left;
}


.ed_34-oel ul.of_958__vkoh > li .jjhb-114_jaid img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ed_34-oel ul.of_958__vkoh > li .cxh_897-cb
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ed_34-oel ul.of_958__vkoh > li .item_rev
{
	display: none;
}

.ed_34-oel .sha_169__m
{
	margin-top: 20px;
	text-align: center;
}



.ed_34-oel .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ex-373_onsez.thnk-568_pee
{ 
	margin-bottom: 50px; 

}

.ex-373_onsez.thnk-568_pee h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ex-373_onsez.thnk-568_pee ul
{
	display: table;
	width: 100%;
}

.ex-373_onsez.thnk-568_pee ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ex-373_onsez.bq-394_gtkqe .mme_882__a ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ex-373_onsez ul > li:last-child, .ex-373_onsez.bq-394_gtkqe .mme_882__a ul > li:last-child
{
	margin-bottom: 0px;
}


.ex-373_onsez ul > li .xbije_145__n
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.ex-373_onsez ul > li .vbw-483_t
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.ex-373_onsez ul > li .vbw-483_t > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ex-373_onsez ul > li .rscn_663-bfmh
{
	margin-bottom: 12px;
}

.ex-373_onsez ul > li .ro_635__el
{
	color: #777777;
}



.ex-373_onsez .iv_13__cgycc
{
	margin-top: 20px;
	text-align: center;
}




.gbbib_800-jkjva 
{ 
	margin-bottom: 50px;
}

.gbbib_800-jkjva .cbw_457-ljfgj:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.gbbib_800-jkjva .cbw_457-ljfgj 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.gbbib_800-jkjva .cbw_457-ljfgj img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.gbbib_800-jkjva .ozf_97-hswa 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.xvmb_867__e
{
	display: block;
	line-height: 130%;

}

.xvmb_867__e > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.xvmb_867__e > div > dt
{
	display:inline-block;
}

.xvmb_867__e > div > dd
{
	display:inline;
}

.gbbib_800-jkjva .g_772__ohy
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.gbbib_800-jkjva h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.iwr_176__rgodi {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.iwr_176__rgodi > .ivaia_407-i
{
	display: table;
	width: 100%;
}


.iwr_176__rgodi > .ivaia_407-i > *
{
	display: table-cell;
	vertical-align: top;
}


.iwr_176__rgodi .idklf-657_fwyvv > img
{
	max-width: 400px;
}



.lzsk-732_h 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.pwmf-728_g
{
	display: block;
	margin-right: 40px;
}


.pwmf-728_g li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.pwmf-728_g li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.pwmf-728_g li a:hover
{
	text-decoration: underline;
}

.ezicx_322-x { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ezicx_322-x .ejqy_292__fm
{
	display: block;
	text-decoration: none;
}

.ezicx_322-x .ejqy_292__fm .ftyi_19__m
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ezicx_322-x h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ezicx_322-x .edadc_42-ig
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.edadc_42-ig a
{
	color: #FFFFFF;
	text-decoration: none;
}

.edadc_42-ig a:hover
{
	text-decoration: underline;
}



.ezicx_322-x .urf-102_dbtn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.ezicx_322-x .giyfc-610_grfvv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ube_512-rvpb
{
	padding: 30px;
    overflow: hidden;
}


.ube_512-rvpb > .j_877-pelc
{
	float: right;
	width: 50%;
}

.ube_512-rvpb > .j_877-pelc > .y-74_fljrb
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ube_512-rvpb > .j_877-pelc > .y-74_fljrb > .xvmb_867__e
{
	margin-top: 20px;
}

.ube_512-rvpb > .k_130__k
{
	float: left;
	width: 50%;
}

.ube_512-rvpb > .k_130__k form
{
	display: block;
	width: 100%;
}

.ube_512-rvpb > .k_130__k .dsn-930_vi
{
	margin-top: 20px;
}

.ube_512-rvpb > .k_130__k .gxdp-23_r
{
	display: none;
}


.ube_512-rvpb > .k_130__k .dsn-930_vi label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ube_512-rvpb > .k_130__k .dsn-930_vi input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ube_512-rvpb > .k_130__k .dsn-930_vi textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ube_512-rvpb > .k_130__k .dsn-930_vi .majqf-201_thj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ube_512-rvpb > .k_130__k .c_865-f
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jybgg_845-ztab { width: 100%; }
	
.efr_671__wjrjk { text-align: center; }
	
	
	
	
.efr_671__wjrjk .f-596_ui
	{
		
		
	}

	
	

	
	
	
	.cbkfz_193__ac
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.cbkfz_193__ac > a
{
	
}

	
.cbkfz_193__ac > a.f_996-d
{
	margin-right: 0px;
}
	
.cbkfz_193__ac > a > div
{
    width: 24px;
	height: 24px;
}

.cbkfz_193__ac > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.cbkfz_193__ac > a.w_962__wwha > div > span
{
	
}

.cbkfz_193__ac > a.f_996-d > div > span
{
	
}


.cbkfz_193__ac > span.k_680__r
{
	display: none;
}
	

	
	
	.xb_222__gc
	{
		width: auto;
	}
	
	
	.o_702__vgk
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe:not(.active)
	{
		position: relative;
	}
	
	
		.o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.upmzi-202_ebaa > .sahqh_835__qyfe > .ejw_521__cgb
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe > .fd_916-ige
	{
		
		display: none;
	}
	


.o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe.active > .fd_916-ige
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe > .fd_916-ige > ul
{
	display: block;
	max-height:300px;
}

.o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe > .fd_916-ige > ul > li
{
	
}
	
	
.o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe > .fd_916-ige > ul > li:after 
{ display: table; content: ''; clear: both; }	

.o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe > .fd_916-ige > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe > .fd_916-ige > ul > li:last-child > a
{
	padding-bottom: 10px
}


.o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe > .fd_916-ige > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe > .fd_916-ige > ul > li > a > .cbr_543__f
{
	font-size: 14px;	
}
	
	
	
.upmzi-202_ebaa > .sahqh_835__qyfe > .ejw_521__cgb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.upmzi-202_ebaa > .sahqh_835__qyfe.active > .ejw_521__cgb > *
{
	font-size: 16px;
}	
		
.upmzi-202_ebaa > .sahqh_835__qyfe:not(.active) > .ejw_521__cgb > .xycp_902__rq
{
	display: none;
}
	
	
	
.o_702__vgk .khwg_105__tcsjd
{
	width: 24px;
}

.o_702__vgk .khwg_105__tcsjd > .f_746__n
{
	width: 24px;
	height: 24px;
}
	
	
.o_702__vgk .sahqh_835__qyfe:not(.active) .khwg_105__tcsjd > .f_746__n
{
	margin-left: 0px;
}

.o_702__vgk .sahqh_835__qyfe.active .khwg_105__tcsjd > .f_746__n
{
	border:1px solid #171717;
}

.o_702__vgk .khwg_105__tcsjd > .f_746__n > img
{
	height: 24px;
}
	

.efr_671__wjrjk .f-596_ui > .dh_300-eex
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.f-596_ui .j-879_maccv
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.o_702__vgk.t_910__ebjr
	{
		float: none;
	}
	
.o_702__vgk.t_910__ebjr > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.o_702__vgk .bdhrj_355__lde
	{
		line-height: 18px;
	}
	
	.o_702__vgk .khwg_105__tcsjd > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.o_702__vgk .khwg_105__tcsjd > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ut_623__mjpxg {
    padding: 30px 20px;
	}
	
	.ut_623__mjpxg > .ihdb_359-g
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ut_623__mjpxg > .ihdb_359-g > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ut_623__mjpxg > .ihdb_359-g > .wes-89_c
	{
		padding-top: 10px
	}
	
	.ut_623__mjpxg > .ihdb_359-g > .ghk_1__ace
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ghk_1__ace > .goh_327__higsp
	{
		margin: 20px 0px 0px 0px;
	}
	
	.wes-89_c > .idklf-657_fwyvv > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ut_623__mjpxg > .ihdb_359-g > .c_160__d
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jybgg_845-ztab
	{
		margin-top: 30px;
	}
		
	.ztpa_251__pwy { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ztpa_251__pwy h2 { padding-bottom:20px; }
	.ztpa_251__pwy > .mme_882__a
	{
		padding: 20px;
	}

	.ztpa_251__pwy p + h2 { }
	.ztpa_251__pwy ul { }
	.ztpa_251__pwy li { }
	.ztpa_251__pwy table { width: 100% !important; }
	
	.ztpa_251__pwy img { max-width: 100% !important; }
	

	.ed_34-oel.thnk-568_pee
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ed_34-oel.thnk-568_pee h2
	{
		padding-bottom: 20px;
	}
	
	.ed_34-oel.thnk-568_pee ul
	{
		display: block;
	}
	
	.ed_34-oel.thnk-568_pee ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ed_34-oel.thnk-568_pee ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ed_34-oel ul.of_958__vkoh > li > .jjhb-114_jaid
	{
		float: none !important;
	}
	
	.ed_34-oel ul.of_958__vkoh > li > .cxh_897-cb
	{
		padding: 0px;
	}
	
	
		.ex-373_onsez.thnk-568_pee
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ex-373_onsez.thnk-568_pee h2
	{
		padding-bottom: 20px;
	}
	
	.ex-373_onsez.thnk-568_pee ul
	{
		display: block;
	}
	
	.ex-373_onsez.thnk-568_pee ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ex-373_onsez.thnk-568_pee ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ex-373_onsez.thnk-568_pee ul > li .cxh_897-cb
	{
		padding: 0px;
	}
	
	.cv_283-vg
	{
		    padding: 20px;
	}
	
	
	.gbbib_800-jkjva
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.gbbib_800-jkjva h2
	{
		padding-bottom: 20px;
		
	}
	
	.gbbib_800-jkjva .cbw_457-ljfgj
	{
		padding: 20px;
	}
	
	.gbbib_800-jkjva .cbw_457-ljfgj img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.gbbib_800-jkjva .g_772__ohy
	{
		padding-left: 0px;
	}
	
	
	
	
	.iwr_176__rgodi
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.iwr_176__rgodi > .ivaia_407-i
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ivaia_407-i > .jzf-161_fti
	{
		display: block;
	}
	
	.ivaia_407-i > .bnjp_640-b
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ivaia_407-i > .bnjp_640-b > .idklf-657_fwyvv
	{
		
	}
	
	
	.goh_327__higsp.jcbvx_498__ncyl
	{
		margin-right: 0;
	}
	
	
	.goh_327__higsp.jcbvx_498__ncyl .rueci_492-vaka > input
	{
		max-width: none;
	}
	
	.goh_327__higsp.jcbvx_498__ncyl .fdua_691__beihx
	{
		max-width: none;
	}
	
	
	.idklf-657_fwyvv > .oa_573__ppmi.i_618-ht
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ezicx_322-x
	{
		text-align: center;
	}
	
	.pwmf-728_g
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.pwmf-728_g li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.pwmf-728_g li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.bph_91__qczjh
	{
		margin-left: 20px !important;
		
	}
	
	.bph_91__qczjh > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ztpa_251__pwy table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.bjtfu_628-ora a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ztpa_251__pwy > .mme_882__a.wgilb_886__f
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.mme_882__a ul.list-recomend > li
{
	display: block;
}
	
.ube_512-rvpb > .k_130__k
{
	width: 100%;
	float: none;
}
	
.ube_512-rvpb > .j_877-pelc
{
	width: 100%;
	float: none;
}

.ube_512-rvpb > .j_877-pelc > .y-74_fljrb
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.jjh_532-wjjjn, .hjah_539__e, .qit-966_dj
{
	
}

body.hjah_539__e .jybgg_845-ztab
{
	width: 800px;
}

body.hjah_539__e section.jybgg_845-ztab
{
	margin-top: 50px;
}

body.hjah_539__e .cbkfz_193__ac > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.hjah_539__e .cbkfz_193__ac > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.hjah_539__e .efr_671__wjrjk .huphf_905-nelaa 
{
	margin: 0;
	margin-left: 20px;
}

body.hjah_539__e .efr_671__wjrjk .f-596_ui
{
	padding: 10px 0 10px 0px; 
}

body.hjah_539__e .f-596_ui .j-879_maccv
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.hjah_539__e .f-596_ui > .dh_300-eex
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.hjah_539__e .o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe > .fd_916-ige > ul > li > a > .ldhc_862-hs > .arnv-580_hhcl
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.hjah_539__e .o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe > .fd_916-ige > ul > li > a > .ldhc_862-hs > .arnv-580_hhcl > img
{
	height: 22px;
}

body.hjah_539__e .o_702__vgk .khwg_105__tcsjd > .f_746__n
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.hjah_539__e .sahqh_835__qyfe.active .khwg_105__tcsjd > .f_746__n
{
	border: none;
}

body.hjah_539__e .o_702__vgk .khwg_105__tcsjd > .f_746__n > img
{
	height: 24px;
}

body.hjah_539__e .ut_623__mjpxg 
{
	padding:50px 0px;
}

body.hjah_539__e .goh_327__higsp > h4.rcd-213_kzdf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.hjah_539__e .goh_327__higsp .fdua_691__beihx
{
	border-radius: 0px;
}

body.hjah_539__e .idklf-657_fwyvv > .oa_573__ppmi
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.hjah_539__e .idklf-657_fwyvv > .oa_573__ppmi
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.hjah_539__e .idklf-657_fwyvv > .oa_573__ppmi .ypyv_662-oeizg
{
	top: -20px;
}


body.hjah_539__e .idklf-657_fwyvv > .oa_573__ppmi .xia-248_pcin
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.hjah_539__e .c_160__d
{
	background-color: #FFFFFF;
}


body.hjah_539__e .c_160__d > .iihtw-883_mnnm
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,97,171, 0.13);
	line-height: 150%;
}

body.hjah_539__e .c_160__d > .iihtw-883_mnnm > div
{
	padding: 0px 30px;
}


body.hjah_539__e .c_160__d > .iihtw-883_mnnm b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.hjah_539__e .c_160__d > .iihtw-883_mnnm h2, body.hjah_539__e .c_160__d > .iihtw-883_mnnm h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,97,171, 1);
	text-align: center;
}


body.hjah_539__e .ex-373_onsez.thnk-568_pee ul > li
{
	padding: 0px 10px 10px 10px;
}


body.hjah_539__e .pwmf-728_g
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.hjah_539__e .pwmf-728_g ul
{
	display: table;
    margin: 0 auto;
}
body.hjah_539__e .pwmf-728_g ul li
{
	line-height: 38px;
}

body.hjah_539__e .pwmf-728_g ul li:first-child
{
	margin-left: 0px;
}

body.hjah_539__e .pwmf-728_g ul li:last-child
{
	margin-right: 0px;
}

body.hjah_539__e .ezicx_322-x
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.hjah_539__e .ezicx_322-x .edadc_42-ig
{
	color: #777777; 
}


body.hjah_539__e .imgblock
{
	max-width: 740px;
}


body.hjah_539__e .j_877-pelc .imgblock
{
	max-width: 740px;
}

body.hjah_539__e .ex-373_onsez ul > li .vbw-483_t > img
{
	max-width: 224px;
}


body.hjah_539__e .iwr_176__rgodi .idklf-657_fwyvv > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.hjah_539__e .jybgg_845-ztab
{
	width: 100%; 
}

	body.hjah_539__e .ut_623__mjpxg {
    padding: 30px 12px;
	}

	body.hjah_539__e .c_160__d > .iihtw-883_mnnm
	{
		padding: 30px 0px;
	}

	body.hjah_539__e section.jybgg_845-ztab
	{
		margin-top: 30px;
	}


	body.hjah_539__e .ztpa_251__pwy > .mme_882__a
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hjah_539__e .ed_34-oel.thnk-568_pee
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.hjah_539__e .ex-373_onsez.thnk-568_pee
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hjah_539__e .gbbib_800-jkjva
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hjah_539__e .iwr_176__rgodi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hjah_539__e .ivaia_407-i > .bnjp_640-b
	{
		margin-top: 50px;
	}

body.hjah_539__e .o_702__vgk .khwg_105__tcsjd > .f_746__n
{
	width: 28px;
	height: 28px;
}

body.hjah_539__e .o_702__vgk .khwg_105__tcsjd > .f_746__n > img
{
	height: 28px;
}
	
	
body.hjah_539__e .o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe > .fd_916-ige > ul > li > a > .ldhc_862-hs > .arnv-580_hhcl
{
	width: 24px;
    height: 24px;
}


body.hjah_539__e .o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe > .fd_916-ige > ul > li > a > .ldhc_862-hs > .arnv-580_hhcl > img
{
	height: 24px;
}

	
body.hjah_539__e .upmzi-202_ebaa > .sahqh_835__qyfe > .ejw_521__cgb
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.hjah_539__e .o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe > .fd_916-ige > ul > li > a
{
	padding-top: 16px;
}
	
	
body.hjah_539__e .o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe > .fd_916-ige > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.hjah_539__e .o_702__vgk > .upmzi-202_ebaa > .sahqh_835__qyfe > .fd_916-ige > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.hjah_539__e .pwmf-728_g ul li
{
	line-height: 20px;
}
	
body.hjah_539__e .ezicx_322-x
{
	margin-top: 30px;
}

	
body.hjah_539__e .ex-373_onsez.thnk-568_pee ul > li
{
	padding: 0px;
}

	
}

